<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>0, 0</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="NewToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="NewToolStripMenuItem.Text" xml:space="preserve">
    <value>新規作成</value>
  </data>
  <data name="toolStripMenuItem10.Size" type="System.Drawing.Size, System.Drawing">
    <value>199, 6</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="OpenToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+O</value>
  </data>
  <data name="OpenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="OpenToolStripMenuItem.Text" xml:space="preserve">
    <value>開く...(&amp;F)</value>
  </data>
  <data name="SaveToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="SaveToolStripMenuItem.Text" xml:space="preserve">
    <value>名前を付けて保存...(&amp;A)</value>
  </data>
  <data name="OverwriteToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+S</value>
  </data>
  <data name="OverwriteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="OverwriteToolStripMenuItem.Text" xml:space="preserve">
    <value>上書き保存(&amp;S)</value>
  </data>
  <data name="CloseToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="CloseToolStripMenuItem.Text" xml:space="preserve">
    <value>閉じる(&amp;C)</value>
  </data>
  <data name="toolStripMenuItem8.Size" type="System.Drawing.Size, System.Drawing">
    <value>199, 6</value>
  </data>
  <data name="RecentToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="RecentToolStripMenuItem.Text" xml:space="preserve">
    <value>最近開いたファイル</value>
  </data>
  <data name="toolStripMenuItem4.Size" type="System.Drawing.Size, System.Drawing">
    <value>199, 6</value>
  </data>
  <data name="PageSettingToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="PageSettingToolStripMenuItem.Text" xml:space="preserve">
    <value>ページ設定...</value>
  </data>
  <data name="PreviewToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="PreviewToolStripMenuItem.Text" xml:space="preserve">
    <value>印刷プレビュー...</value>
  </data>
  <data name="PrintToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+P</value>
  </data>
  <data name="PrintToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="PrintToolStripMenuItem.Text" xml:space="preserve">
    <value>印刷...(&amp;P)</value>
  </data>
  <data name="toolStripMenuItem5.Size" type="System.Drawing.Size, System.Drawing">
    <value>199, 6</value>
  </data>
  <data name="QuitToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Alt+F4</value>
  </data>
  <data name="QuitToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>202, 22</value>
  </data>
  <data name="QuitToolStripMenuItem.Text" xml:space="preserve">
    <value>終了(&amp;Q)</value>
  </data>
  <data name="FileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>85, 22</value>
  </data>
  <data name="FileToolStripMenuItem.Text" xml:space="preserve">
    <value>ファイル(&amp;F)</value>
  </data>
  <data name="UndoToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="UndoToolStripMenuItem.Text" xml:space="preserve">
    <value>元に戻す(&amp;U)</value>
  </data>
  <data name="RedoToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="RedoToolStripMenuItem.Text" xml:space="preserve">
    <value>やり直す</value>
  </data>
  <data name="toolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="CopyToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="CopyToolStripMenuItem.Text" xml:space="preserve">
    <value>コピー(&amp;C)</value>
  </data>
  <data name="CutToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="CutToolStripMenuItem.Text" xml:space="preserve">
    <value>切り取り(&amp;X)</value>
  </data>
  <data name="PasteToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="PasteToolStripMenuItem.Text" xml:space="preserve">
    <value>貼り付け(&amp;P)</value>
  </data>
  <data name="ToggleRectSelectionToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="ToggleRectSelectionToolStripMenuItem.Text" xml:space="preserve">
    <value>矩形選択を行う</value>
  </data>
  <data name="toolStripMenuItem3.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="FindToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+F</value>
  </data>
  <data name="FindToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="FindToolStripMenuItem.Text" xml:space="preserve">
    <value>検索...(&amp;F)</value>
  </data>
  <data name="ReplaceToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+H</value>
  </data>
  <data name="ReplaceToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="ReplaceToolStripMenuItem.Text" xml:space="preserve">
    <value>置き換え...(&amp;H)</value>
  </data>
  <data name="toolStripMenuItem12.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="LineJumpToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+G</value>
  </data>
  <data name="LineJumpToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="LineJumpToolStripMenuItem.Text" xml:space="preserve">
    <value>行ジャンプ</value>
  </data>
  <data name="toolStripMenuItem2.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="SelectAllToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+A</value>
  </data>
  <data name="SelectAllToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="SelectAllToolStripMenuItem.Text" xml:space="preserve">
    <value>すべてを選択(&amp;A)</value>
  </data>
  <data name="EditToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 22</value>
  </data>
  <data name="EditToolStripMenuItem.Text" xml:space="preserve">
    <value>編集(&amp;E)</value>
  </data>
  <data name="dummyToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 22</value>
  </data>
  <data name="dummyToolStripMenuItem.Text" xml:space="preserve">
    <value>dummy</value>
  </data>
  <data name="EncodeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="EncodeToolStripMenuItem.Text" xml:space="preserve">
    <value>文字コード</value>
  </data>
  <data name="cRToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 22</value>
  </data>
  <data name="cRToolStripMenuItem.Text" xml:space="preserve">
    <value>CR</value>
  </data>
  <data name="lFToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 22</value>
  </data>
  <data name="lFToolStripMenuItem.Text" xml:space="preserve">
    <value>LF</value>
  </data>
  <data name="cRLFToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>106, 22</value>
  </data>
  <data name="cRLFToolStripMenuItem.Text" xml:space="preserve">
    <value>CRLF</value>
  </data>
  <data name="LineFeedToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="LineFeedToolStripMenuItem.Text" xml:space="preserve">
    <value>改行コード</value>
  </data>
  <data name="dummyToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 22</value>
  </data>
  <data name="dummyToolStripMenuItem1.Text" xml:space="preserve">
    <value>dummy</value>
  </data>
  <data name="DocumentModeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="DocumentModeToolStripMenuItem.Text" xml:space="preserve">
    <value>文章モード</value>
  </data>
  <data name="LookLToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 22</value>
  </data>
  <data name="LookLToolStripMenuItem.Text" xml:space="preserve">
    <value>表示(&amp;V)</value>
  </data>
  <data name="grepGToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="grepGToolStripMenuItem.Text" xml:space="preserve">
    <value>Grep(&amp;G)</value>
  </data>
  <data name="作業環境の保存ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="作業環境の保存ToolStripMenuItem.Text" xml:space="preserve">
    <value>作業環境の保存</value>
  </data>
  <data name="toolStripMenuItem6.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="ConfigMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="ConfigMenuItem.Text" xml:space="preserve">
    <value>設定...</value>
  </data>
  <data name="ツールTToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>74, 22</value>
  </data>
  <data name="ツールTToolStripMenuItem.Text" xml:space="preserve">
    <value>ツール(&amp;T)</value>
  </data>
  <data name="縦に分割ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="縦に分割ToolStripMenuItem.Text" xml:space="preserve">
    <value>縦に分割</value>
  </data>
  <data name="横に分割ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="横に分割ToolStripMenuItem.Text" xml:space="preserve">
    <value>横に分割</value>
  </data>
  <data name="カスケードToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 22</value>
  </data>
  <data name="カスケードToolStripMenuItem.Text" xml:space="preserve">
    <value>カスケード</value>
  </data>
  <data name="ウィンドウWToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>102, 22</value>
  </data>
  <data name="ウィンドウWToolStripMenuItem.Text" xml:space="preserve">
    <value>ウィンドウ(W)</value>
  </data>
  <data name="IndexToolStripMenuItem.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>F1</value>
  </data>
  <data name="IndexToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="IndexToolStripMenuItem.Text" xml:space="preserve">
    <value>目次</value>
  </data>
  <data name="toolStripMenuItem13.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 6</value>
  </data>
  <data name="AboutToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="AboutToolStripMenuItem.Text" xml:space="preserve">
    <value>バージョン情報</value>
  </data>
  <data name="HelpHToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 22</value>
  </data>
  <data name="HelpHToolStripMenuItem.Text" xml:space="preserve">
    <value>ヘルプ(&amp;H)</value>
  </data>
  <data name="menuStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="menuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>517, 26</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="menuStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="menuStrip1.Text" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Name" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.MenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;menuStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;menuStrip1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="dockPanel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="dockPanel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="dockPanel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>517, 325</value>
  </data>
  <data name="dockPanel1.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;dockPanel1.Name" xml:space="preserve">
    <value>dockPanel1</value>
  </data>
  <data name="&gt;&gt;dockPanel1.Type" xml:space="preserve">
    <value>WeifenLuo.WinFormsUI.Docking.DockPanel, WeifenLuo.WinFormsUI.Docking, Version=2.5.0.15095, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;dockPanel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;dockPanel1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>287, 0</value>
  </metadata>
  <data name="CursorStatusLable.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 18</value>
  </data>
  <data name="CursorStatusLable.Text" xml:space="preserve">
    <value>Cursor</value>
  </data>
  <data name="DocmentTypeStatus.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 18</value>
  </data>
  <data name="DocmentTypeStatus.Text" xml:space="preserve">
    <value>Docment</value>
  </data>
  <data name="EncodeTypeStatus.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 18</value>
  </data>
  <data name="EncodeTypeStatus.Text" xml:space="preserve">
    <value>Encode</value>
  </data>
  <data name="LineFeedTypeStatus.Size" type="System.Drawing.Size, System.Drawing">
    <value>60, 18</value>
  </data>
  <data name="LineFeedTypeStatus.Text" xml:space="preserve">
    <value>LineFeed</value>
  </data>
  <data name="InsertModeStatus.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 18</value>
  </data>
  <data name="InsertModeStatus.Text" xml:space="preserve">
    <value>InsetMode</value>
  </data>
  <data name="ProgressBarStatus.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 17</value>
  </data>
  <data name="ProgressBarStatus.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="statusStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 302</value>
  </data>
  <data name="statusStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>517, 23</value>
  </data>
  <data name="statusStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="statusStrip1.Text" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Name" xml:space="preserve">
    <value>statusStrip1</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statusStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;statusStrip1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="toolStripMenuItem7.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+Z</value>
  </data>
  <data name="toolStripMenuItem7.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem7.Text" xml:space="preserve">
    <value>元に戻す(&amp;U)</value>
  </data>
  <data name="toolStripMenuItem9.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+Y</value>
  </data>
  <data name="toolStripMenuItem9.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem9.Text" xml:space="preserve">
    <value>やり直す</value>
  </data>
  <data name="toolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="toolStripMenuItem14.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+C</value>
  </data>
  <data name="toolStripMenuItem14.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem14.Text" xml:space="preserve">
    <value>コピー(&amp;C)</value>
  </data>
  <data name="toolStripMenuItem15.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+X</value>
  </data>
  <data name="toolStripMenuItem15.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem15.Text" xml:space="preserve">
    <value>切り取り(&amp;X)</value>
  </data>
  <data name="toolStripMenuItem16.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+V</value>
  </data>
  <data name="toolStripMenuItem16.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem16.Text" xml:space="preserve">
    <value>貼り付け(&amp;P)</value>
  </data>
  <data name="toolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="toolStripMenuItem17.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+F</value>
  </data>
  <data name="toolStripMenuItem17.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem17.Text" xml:space="preserve">
    <value>検索...(&amp;F)</value>
  </data>
  <data name="toolStripMenuItem18.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+H</value>
  </data>
  <data name="toolStripMenuItem18.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem18.Text" xml:space="preserve">
    <value>置き換え...(&amp;H)</value>
  </data>
  <data name="toolStripSeparator3.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="toolStripMenuItem20.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+G</value>
  </data>
  <data name="toolStripMenuItem20.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem20.Text" xml:space="preserve">
    <value>行ジャンプ</value>
  </data>
  <data name="toolStripSeparator5.Size" type="System.Drawing.Size, System.Drawing">
    <value>210, 6</value>
  </data>
  <data name="toolStripMenuItem21.ShortcutKeys" type="System.Windows.Forms.Keys, System.Windows.Forms">
    <value>Ctrl+A</value>
  </data>
  <data name="toolStripMenuItem21.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="toolStripMenuItem21.Text" xml:space="preserve">
    <value>すべてを選択(&amp;A)</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>122, 0</value>
  </metadata>
  <data name="contextMenuStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>214, 226</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip1.Name" xml:space="preserve">
    <value>contextMenuStrip1</value>
  </data>
  <data name="&gt;&gt;contextMenuStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>60</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 14</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>517, 325</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Form1</value>
  </data>
  <data name="&gt;&gt;FileToolStripMenuItem.Name" xml:space="preserve">
    <value>FileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;FileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;NewToolStripMenuItem.Name" xml:space="preserve">
    <value>NewToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;NewToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem10.Name" xml:space="preserve">
    <value>toolStripMenuItem10</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem10.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;OpenToolStripMenuItem.Name" xml:space="preserve">
    <value>OpenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;OpenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SaveToolStripMenuItem.Name" xml:space="preserve">
    <value>SaveToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;SaveToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;OverwriteToolStripMenuItem.Name" xml:space="preserve">
    <value>OverwriteToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;OverwriteToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CloseToolStripMenuItem.Name" xml:space="preserve">
    <value>CloseToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;CloseToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem8.Name" xml:space="preserve">
    <value>toolStripMenuItem8</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem8.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;RecentToolStripMenuItem.Name" xml:space="preserve">
    <value>RecentToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;RecentToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem4.Name" xml:space="preserve">
    <value>toolStripMenuItem4</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PageSettingToolStripMenuItem.Name" xml:space="preserve">
    <value>PageSettingToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;PageSettingToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PreviewToolStripMenuItem.Name" xml:space="preserve">
    <value>PreviewToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;PreviewToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PrintToolStripMenuItem.Name" xml:space="preserve">
    <value>PrintToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;PrintToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem5.Name" xml:space="preserve">
    <value>toolStripMenuItem5</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;QuitToolStripMenuItem.Name" xml:space="preserve">
    <value>QuitToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;QuitToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;EditToolStripMenuItem.Name" xml:space="preserve">
    <value>EditToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;EditToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;UndoToolStripMenuItem.Name" xml:space="preserve">
    <value>UndoToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;UndoToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;RedoToolStripMenuItem.Name" xml:space="preserve">
    <value>RedoToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;RedoToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Name" xml:space="preserve">
    <value>toolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CopyToolStripMenuItem.Name" xml:space="preserve">
    <value>CopyToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;CopyToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CutToolStripMenuItem.Name" xml:space="preserve">
    <value>CutToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;CutToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;PasteToolStripMenuItem.Name" xml:space="preserve">
    <value>PasteToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;PasteToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToggleRectSelectionToolStripMenuItem.Name" xml:space="preserve">
    <value>ToggleRectSelectionToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;ToggleRectSelectionToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem3.Name" xml:space="preserve">
    <value>toolStripMenuItem3</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;FindToolStripMenuItem.Name" xml:space="preserve">
    <value>FindToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;FindToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ReplaceToolStripMenuItem.Name" xml:space="preserve">
    <value>ReplaceToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;ReplaceToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem12.Name" xml:space="preserve">
    <value>toolStripMenuItem12</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem12.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LineJumpToolStripMenuItem.Name" xml:space="preserve">
    <value>LineJumpToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;LineJumpToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem2.Name" xml:space="preserve">
    <value>toolStripMenuItem2</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SelectAllToolStripMenuItem.Name" xml:space="preserve">
    <value>SelectAllToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;SelectAllToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LookLToolStripMenuItem.Name" xml:space="preserve">
    <value>LookLToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;LookLToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;EncodeToolStripMenuItem.Name" xml:space="preserve">
    <value>EncodeToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;EncodeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dummyToolStripMenuItem.Name" xml:space="preserve">
    <value>dummyToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;dummyToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LineFeedToolStripMenuItem.Name" xml:space="preserve">
    <value>LineFeedToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;LineFeedToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cRToolStripMenuItem.Name" xml:space="preserve">
    <value>cRToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;cRToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lFToolStripMenuItem.Name" xml:space="preserve">
    <value>lFToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;lFToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cRLFToolStripMenuItem.Name" xml:space="preserve">
    <value>cRLFToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;cRLFToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DocumentModeToolStripMenuItem.Name" xml:space="preserve">
    <value>DocumentModeToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;DocumentModeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dummyToolStripMenuItem1.Name" xml:space="preserve">
    <value>dummyToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;dummyToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ツールTToolStripMenuItem.Name" xml:space="preserve">
    <value>ツールTToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;ツールTToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grepGToolStripMenuItem.Name" xml:space="preserve">
    <value>grepGToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;grepGToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;作業環境の保存ToolStripMenuItem.Name" xml:space="preserve">
    <value>作業環境の保存ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;作業環境の保存ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem6.Name" xml:space="preserve">
    <value>toolStripMenuItem6</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem6.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ConfigMenuItem.Name" xml:space="preserve">
    <value>ConfigMenuItem</value>
  </data>
  <data name="&gt;&gt;ConfigMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ウィンドウWToolStripMenuItem.Name" xml:space="preserve">
    <value>ウィンドウWToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;ウィンドウWToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;縦に分割ToolStripMenuItem.Name" xml:space="preserve">
    <value>縦に分割ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;縦に分割ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;横に分割ToolStripMenuItem.Name" xml:space="preserve">
    <value>横に分割ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;横に分割ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;カスケードToolStripMenuItem.Name" xml:space="preserve">
    <value>カスケードToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;カスケードToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;HelpHToolStripMenuItem.Name" xml:space="preserve">
    <value>HelpHToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;HelpHToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;IndexToolStripMenuItem.Name" xml:space="preserve">
    <value>IndexToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;IndexToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem13.Name" xml:space="preserve">
    <value>toolStripMenuItem13</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem13.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;AboutToolStripMenuItem.Name" xml:space="preserve">
    <value>AboutToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;AboutToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CursorStatusLable.Name" xml:space="preserve">
    <value>CursorStatusLable</value>
  </data>
  <data name="&gt;&gt;CursorStatusLable.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DocmentTypeStatus.Name" xml:space="preserve">
    <value>DocmentTypeStatus</value>
  </data>
  <data name="&gt;&gt;DocmentTypeStatus.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;EncodeTypeStatus.Name" xml:space="preserve">
    <value>EncodeTypeStatus</value>
  </data>
  <data name="&gt;&gt;EncodeTypeStatus.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LineFeedTypeStatus.Name" xml:space="preserve">
    <value>LineFeedTypeStatus</value>
  </data>
  <data name="&gt;&gt;LineFeedTypeStatus.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;InsertModeStatus.Name" xml:space="preserve">
    <value>InsertModeStatus</value>
  </data>
  <data name="&gt;&gt;InsertModeStatus.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ProgressBarStatus.Name" xml:space="preserve">
    <value>ProgressBarStatus</value>
  </data>
  <data name="&gt;&gt;ProgressBarStatus.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripProgressBar, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem7.Name" xml:space="preserve">
    <value>toolStripMenuItem7</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem7.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem9.Name" xml:space="preserve">
    <value>toolStripMenuItem9</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem9.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Name" xml:space="preserve">
    <value>toolStripSeparator1</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem14.Name" xml:space="preserve">
    <value>toolStripMenuItem14</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem14.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem15.Name" xml:space="preserve">
    <value>toolStripMenuItem15</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem15.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem16.Name" xml:space="preserve">
    <value>toolStripMenuItem16</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem16.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Name" xml:space="preserve">
    <value>toolStripSeparator2</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem17.Name" xml:space="preserve">
    <value>toolStripMenuItem17</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem17.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem18.Name" xml:space="preserve">
    <value>toolStripMenuItem18</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem18.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator3.Name" xml:space="preserve">
    <value>toolStripSeparator3</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator3.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem20.Name" xml:space="preserve">
    <value>toolStripMenuItem20</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem20.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Name" xml:space="preserve">
    <value>toolStripSeparator5</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem21.Name" xml:space="preserve">
    <value>toolStripMenuItem21</value>
  </data>
  <data name="&gt;&gt;toolStripMenuItem21.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>MainForm</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>